// BINTAP version 1.1
// By the infamous BLOOD!
// (C)1996 Cheese Freak Software
//         modifications 2012 by Volker Bartheld (www.bartheld.net)
// This prog is most definitely FREEWARE!
// But please don't distribute updated versions without asking first...!

typedef unsigned char BYTE;

void getheader(BYTE header[21], char *filename, char *length, unsigned int fl);
void conv(BYTE *high, BYTE *low, size_t number);
unsigned int getsize(FILE *fp);
